Probleme apt-get


#1

Bonjour,

A chaque fois que j’utilise apt-get j’ai ce message d’erreur :

Apparement c’est dû à vpopmail.
Quelqu’un saurait il comment corriger le probleme?

Merci d’avance.


#2

apparement il lui manque quelque chose … :
rmdir: `/var/lib/vpopmail/domains’: Aucun fichier ou répertoire de ce type

regarde si tu as bien /var/lib/vpopmail , si oui crée a l’interieur le répertoire domains , sinon, un coup de mkdir -p /var/lib/vpopmail/domains puis de nouveau une upgrade via apt

esperant t’avoir aidé